body{
	background: #f2f2f2;
	color: #5a616c;
	font-family: "HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 0pt;
	margin: 0;
	padding: 0;
	background-image: url(navigation/background.gif);
	background-position: top center;
	background-repeat: repeat-x;
}

#container
{ 
	width: 960px;
	height: auto; 
	margin-left:auto; 
	margin-right:auto; 
}

#header
{
	width: 960px;
	height: 100px;
	margin-bottom: 6px;
	padding: 0;
    background-image: url(navigation/header.gif);
    background-position: top center;
    background-repeat: no-repeat;
}

#name
{	
	float: left;
	text-align: left;	
	font-weight: bold;
}

#name a:link, #name a:visited
{	
	color: #e6e6e6;
}

#title
{	
	float: left;
	text-align: right;
	margin-left: 8px;
}

#menu
{	
	float: right;
	margin: 75px 20px 0 0;
	text-align: right;
	font-size: 8pt;
}

#menu a:link 
{
	text-decoration: none;
	margin-left: 7px;
	margin-right: 7px;
}

#menu a:visited
{
	text-decoration: none;
	margin-left: 7px;
	margin-right: 7px;
}

#menu a:hover
{
	color: #333333;
	text-decoration: none;
}

#menu a.active
{ 	
	color: #333333;
	text-decoration: none;
	background-image: url(images/pixel.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-bottom: 5px;
}


#content
{
	width: auto;
    height: auto;
    margin: 30px 0 0 0;
}


#footer
{
	color: #8c8c8c;
	font-size: 7pt;
	text-align: center;
	margin: 40px 0 50px 0;
}

#footer a
{
	color: #8c8c8c;
}

#footer a:hover
{
	color: #1a1a1a;
}

a:link, a:visited
{
   	color: #8c8c8c;
	text-decoration: none; 
}

a:hover
{
    color: #FFFFFF;
}

a:link img
{
    border: 4px solid #e6e6e6;
	padding: 0px;
	margin: 0 1px 4px 1px;
}

a:hover img
{
	border-color: #FFFFFF;
}

img
{
    border: 0;
}

.spacer
{
	float:left;
	width: 100px;
}

h1
{
	color: #8c8c8c;
    font-size: 8pt;
    font-weight: normal;
    text-transform: uppercase; 
    margin: 10px 0 4px 0;
	letter-spacing: 0.1em;
}

h2
{
    font-size: 10pt; 
    font-weight: bold;
    margin: 10px 0 7px 0;
}

h3
{
    font-size: 8pt; 
    font-weight: bold;
    margin: 0 0 5px 0;
}

p
{
    font-size: 8pt; 
	margin: 0 0 10px 0;
	width: 340px;
}

p.gallery
{
	margin: 0;
	width: inherit;
{

em
{ /*
	font-style: normal;
    font-weight: bold;
    color: #C70007;
*/}

ul 
{
	font-size: 9pt; 
    list-style-position: outside; 
    margin: 0px; 
    padding: 0 0 0 20px; 
    list-style: disk; 
    vertical-align: middle; 
}

li 
{
    margin: 0px; 
    padding: 0px; 
}